<http-page executeResourcesDynamically="false"
    name="/X1HERA01/Skins/Flat/img/header/icons-menu.png"
    playRequestsSequentially="false"
    recordedArtifactZipFileName="team/vus/@s@c00_login_loog@off/%resources%/recorded-artifacts/1bc0c7f3-cf4e-44e5-85c1-89edde0295d5.zip"
    slaProfileEnabled="false" thinkTime="8"
    thinkTimeMode="MODE_SIMPLE_THINK_TIME" thinkTimeRangeEnd=""
    thinkTimeRangeStart="" uid="1bc0c7f3-cf4e-44e5-85c1-89edde0295d5">
    <embedded-action>deed27d8-b871-4930-89e1-927092df0c43</embedded-action>
    <embedded-action>7619b834-dffa-4f37-bff5-4c54c712223b</embedded-action>
    <embedded-action>d05218c8-81bb-48c7-be35-44c430c36200</embedded-action>
    <embedded-action>9af9f708-89d7-43bc-9201-f8fba8cbafb4</embedded-action>
    <embedded-action>cd6bf1e6-dbc1-41af-b912-dc565fe09ac2</embedded-action>
    <embedded-action>847a648a-30e8-4365-b385-900070d8b69e</embedded-action>
    <embedded-action>6f0b6831-34bc-4205-abbb-c36afaa6fd1a</embedded-action>
    <embedded-action>afe5e0e5-7a7f-4c52-9c74-70c58181d984</embedded-action>
    <screenshotFileDescription>recorded-screenshots/sc_1bc0c7f3-cf4e-44e5-85c1-89edde0295d5.jpg</screenshotFileDescription>
</http-page>
<http-action actionType="1" contentType="image/png"
    eTag="&quot;09653aeb04ad41:0&quot;" extractorInjectPathPolicy="2"
    extractorPathPolicy="1" followRedirects="false"
    generatedByClient="false"
    lastModified="Wed, 12 Sep 2018 15:53:00 GMT"
    linkExtractorSeveralMatchOccurrence="1"
    linkExtractorSeveralMatchPolicy="1" linkExtractorType="6"
    method="GET" name="/X1HERA01/Skins/Flat/img/header/icons-menu.png"
    path="/X1HERA01/Skins/Flat/img/header/icons-menu.png" postType="1"
    recordedArtifactZipFileName="team/vus/@s@c00_login_loog@off/%resources%/recorded-artifacts/1bc0c7f3-cf4e-44e5-85c1-89edde0295d5.zip"
    recordedResponseCode="200" responseSize="0"
    serverUid="heracles-x1.pp.apave.grp" slaProfileEnabled="false"
    uid="deed27d8-b871-4930-89e1-927092df0c43" useKeepAlive="false">
    <responsePageFileDescription>recorded-responses/res_deed27d8-b871-4930-89e1-927092df0c43.png</responsePageFileDescription>
    <requestContentFileDescription>recorded-requests/req_deed27d8-b871-4930-89e1-927092df0c43.txt</requestContentFileDescription>
    <header name="Accept" value="image/webp,image/apng,image/*,*/*;q=0.8"/>
    <header name="Accept-Encoding" value="gzip, deflate"/>
    <header name="Accept-Language" value="fr-FR,fr;q=0.9,en-US;q=0.8,en;q=0.7"/>
    <header name="Host" value="heracles-x1.pp.apave.grp"/>
    <header name="Referer" value="http://heracles-x1.pp.apave.grp/X1HERA01/Skins/Flat/css/mainta.css?V=${V}"/>
    <header name="User-Agent" value="Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.131 Safari/537.36"/>
    <responseHeaders>HTTP/1.1 200 OK&#xd;
Content-Type: image/png&#xd;
Last-Modified: Wed, 12 Sep 2018 15:53:00 GMT&#xd;
Accept-Ranges: bytes&#xd;
ETag: "09653aeb04ad41:0"&#xd;
Server: Microsoft-IIS/8.5&#xd;
X-Powered-By: ASP.NET&#xd;
Date: Fri, 10 May 2019 17:31:41 GMT&#xd;
Content-Length: 733</responseHeaders>
    <record-html-infos extractorRegExp="false" htmlType="0"/>
</http-action>
<http-action actionType="1" contentType="image/svg+xml"
    eTag="&quot;09653aeb04ad41:0&quot;" extractorInjectPathPolicy="2"
    extractorPathPolicy="1" followRedirects="false"
    generatedByClient="false"
    lastModified="Wed, 12 Sep 2018 15:53:00 GMT"
    linkExtractorSeveralMatchOccurrence="1"
    linkExtractorSeveralMatchPolicy="1" linkExtractorType="6"
    method="GET"
    name="/X1HERA01/Skins/Flat/img/header/icons-bom-mask.svg"
    path="/X1HERA01/Skins/Flat/img/header/icons-bom-mask.svg"
    postType="1"
    recordedArtifactZipFileName="team/vus/@s@c00_login_loog@off/%resources%/recorded-artifacts/1bc0c7f3-cf4e-44e5-85c1-89edde0295d5.zip"
    recordedResponseCode="200" responseSize="697"
    serverUid="heracles-x1.pp.apave.grp" slaProfileEnabled="false"
    uid="7619b834-dffa-4f37-bff5-4c54c712223b" useKeepAlive="false">
    <responsePageFileDescription>recorded-responses/res_7619b834-dffa-4f37-bff5-4c54c712223b.xml</responsePageFileDescription>
    <requestContentFileDescription>recorded-requests/req_7619b834-dffa-4f37-bff5-4c54c712223b.txt</requestContentFileDescription>
    <header name="Accept" value="image/webp,image/apng,image/*,*/*;q=0.8"/>
    <header name="Accept-Encoding" value="gzip, deflate"/>
    <header name="Accept-Language" value="fr-FR,fr;q=0.9,en-US;q=0.8,en;q=0.7"/>
    <header name="Host" value="heracles-x1.pp.apave.grp"/>
    <header name="Referer" value="http://heracles-x1.pp.apave.grp/X1HERA01/Skins/Flat/css/mainta.css?V=${V}"/>
    <header name="User-Agent" value="Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.131 Safari/537.36"/>
    <responseHeaders>HTTP/1.1 200 OK&#xd;
Content-Type: image/svg+xml&#xd;
Last-Modified: Wed, 12 Sep 2018 15:53:00 GMT&#xd;
Accept-Ranges: bytes&#xd;
ETag: "09653aeb04ad41:0"&#xd;
Server: Microsoft-IIS/8.5&#xd;
X-Powered-By: ASP.NET&#xd;
Date: Fri, 10 May 2019 17:31:41 GMT&#xd;
Content-Length: 697</responseHeaders>
    <record-html-infos extractorRegExp="false" htmlType="0"/>
</http-action>
<http-action actionType="1" contentType="image/png"
    eTag="&quot;09653aeb04ad41:0&quot;" extractorInjectPathPolicy="2"
    extractorPathPolicy="1" followRedirects="false"
    generatedByClient="false"
    lastModified="Wed, 12 Sep 2018 15:53:00 GMT"
    linkExtractorSeveralMatchOccurrence="1"
    linkExtractorSeveralMatchPolicy="1" linkExtractorType="6"
    method="GET" name="/X1HERA01/Skins/Flat/img/header/icons-bom.png"
    path="/X1HERA01/Skins/Flat/img/header/icons-bom.png" postType="1"
    recordedArtifactZipFileName="team/vus/@s@c00_login_loog@off/%resources%/recorded-artifacts/1bc0c7f3-cf4e-44e5-85c1-89edde0295d5.zip"
    recordedResponseCode="200" responseSize="0"
    serverUid="heracles-x1.pp.apave.grp" slaProfileEnabled="false"
    uid="d05218c8-81bb-48c7-be35-44c430c36200" useKeepAlive="false">
    <responsePageFileDescription>recorded-responses/res_d05218c8-81bb-48c7-be35-44c430c36200.png</responsePageFileDescription>
    <requestContentFileDescription>recorded-requests/req_d05218c8-81bb-48c7-be35-44c430c36200.txt</requestContentFileDescription>
    <header name="Accept" value="image/webp,image/apng,image/*,*/*;q=0.8"/>
    <header name="Accept-Encoding" value="gzip, deflate"/>
    <header name="Accept-Language" value="fr-FR,fr;q=0.9,en-US;q=0.8,en;q=0.7"/>
    <header name="Host" value="heracles-x1.pp.apave.grp"/>
    <header name="Referer" value="http://heracles-x1.pp.apave.grp/X1HERA01/Skins/Flat/css/mainta.css?V=${V}"/>
    <header name="User-Agent" value="Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.131 Safari/537.36"/>
    <responseHeaders>HTTP/1.1 200 OK&#xd;
Content-Type: image/png&#xd;
Last-Modified: Wed, 12 Sep 2018 15:53:00 GMT&#xd;
Accept-Ranges: bytes&#xd;
ETag: "09653aeb04ad41:0"&#xd;
Server: Microsoft-IIS/8.5&#xd;
X-Powered-By: ASP.NET&#xd;
Date: Fri, 10 May 2019 17:31:41 GMT&#xd;
Content-Length: 5747</responseHeaders>
    <record-html-infos extractorRegExp="false" htmlType="0"/>
</http-action>
<http-action actionType="1" contentType="image/png"
    eTag="&quot;09653aeb04ad41:0&quot;" extractorInjectPathPolicy="2"
    extractorPathPolicy="1" followRedirects="false"
    generatedByClient="false"
    lastModified="Wed, 12 Sep 2018 15:53:00 GMT"
    linkExtractorSeveralMatchOccurrence="1"
    linkExtractorSeveralMatchPolicy="1" linkExtractorType="6"
    method="GET"
    name="/X1HERA01/Skins/Flat/img/header/icons-notifcenter.png"
    path="/X1HERA01/Skins/Flat/img/header/icons-notifcenter.png"
    postType="1"
    recordedArtifactZipFileName="team/vus/@s@c00_login_loog@off/%resources%/recorded-artifacts/1bc0c7f3-cf4e-44e5-85c1-89edde0295d5.zip"
    recordedResponseCode="200" responseSize="0"
    serverUid="heracles-x1.pp.apave.grp" slaProfileEnabled="false"
    uid="9af9f708-89d7-43bc-9201-f8fba8cbafb4" useKeepAlive="false">
    <responsePageFileDescription>recorded-responses/res_9af9f708-89d7-43bc-9201-f8fba8cbafb4.png</responsePageFileDescription>
    <requestContentFileDescription>recorded-requests/req_9af9f708-89d7-43bc-9201-f8fba8cbafb4.txt</requestContentFileDescription>
    <header name="Accept" value="image/webp,image/apng,image/*,*/*;q=0.8"/>
    <header name="Accept-Encoding" value="gzip, deflate"/>
    <header name="Accept-Language" value="fr-FR,fr;q=0.9,en-US;q=0.8,en;q=0.7"/>
    <header name="Host" value="heracles-x1.pp.apave.grp"/>
    <header name="Referer" value="http://heracles-x1.pp.apave.grp/X1HERA01/Skins/Flat/css/mainta.css?V=${V}"/>
    <header name="User-Agent" value="Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.131 Safari/537.36"/>
    <responseHeaders>HTTP/1.1 200 OK&#xd;
Content-Type: image/png&#xd;
Last-Modified: Wed, 12 Sep 2018 15:53:00 GMT&#xd;
Accept-Ranges: bytes&#xd;
ETag: "09653aeb04ad41:0"&#xd;
Server: Microsoft-IIS/8.5&#xd;
X-Powered-By: ASP.NET&#xd;
Date: Fri, 10 May 2019 17:31:41 GMT&#xd;
Content-Length: 4331</responseHeaders>
    <record-html-infos extractorRegExp="false" htmlType="0"/>
</http-action>
<http-action actionType="1" contentType="image/png"
    eTag="&quot;09653aeb04ad41:0&quot;" extractorInjectPathPolicy="2"
    extractorPathPolicy="1" followRedirects="false"
    generatedByClient="false"
    lastModified="Wed, 12 Sep 2018 15:53:00 GMT"
    linkExtractorSeveralMatchOccurrence="1"
    linkExtractorSeveralMatchPolicy="1" linkExtractorType="6"
    method="GET" name="/X1HERA01/Skins/Flat/img/icons/01_general.png"
    path="/X1HERA01/Skins/Flat/img/icons/01_general.png" postType="1"
    recordedArtifactZipFileName="team/vus/@s@c00_login_loog@off/%resources%/recorded-artifacts/1bc0c7f3-cf4e-44e5-85c1-89edde0295d5.zip"
    recordedResponseCode="200" responseSize="0"
    serverUid="heracles-x1.pp.apave.grp" slaProfileEnabled="false"
    uid="cd6bf1e6-dbc1-41af-b912-dc565fe09ac2" useKeepAlive="false">
    <responsePageFileDescription>recorded-responses/res_cd6bf1e6-dbc1-41af-b912-dc565fe09ac2.png</responsePageFileDescription>
    <requestContentFileDescription>recorded-requests/req_cd6bf1e6-dbc1-41af-b912-dc565fe09ac2.txt</requestContentFileDescription>
    <header name="Accept" value="image/webp,image/apng,image/*,*/*;q=0.8"/>
    <header name="Accept-Encoding" value="gzip, deflate"/>
    <header name="Accept-Language" value="fr-FR,fr;q=0.9,en-US;q=0.8,en;q=0.7"/>
    <header name="Host" value="heracles-x1.pp.apave.grp"/>
    <header name="Referer" value="http://heracles-x1.pp.apave.grp/X1HERA01/Skins/Flat/css/icons.css"/>
    <header name="User-Agent" value="Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.131 Safari/537.36"/>
    <responseHeaders>HTTP/1.1 200 OK&#xd;
Content-Type: image/png&#xd;
Last-Modified: Wed, 12 Sep 2018 15:53:00 GMT&#xd;
Accept-Ranges: bytes&#xd;
ETag: "09653aeb04ad41:0"&#xd;
Server: Microsoft-IIS/8.5&#xd;
X-Powered-By: ASP.NET&#xd;
Date: Fri, 10 May 2019 17:31:41 GMT&#xd;
Content-Length: 164958</responseHeaders>
    <record-html-infos extractorRegExp="false" htmlType="0"/>
</http-action>
<http-action actionType="1" contentType="image/svg+xml"
    eTag="&quot;09653aeb04ad41:0&quot;" extractorInjectPathPolicy="2"
    extractorPathPolicy="1" followRedirects="false"
    generatedByClient="false"
    lastModified="Wed, 12 Sep 2018 15:53:00 GMT"
    linkExtractorSeveralMatchOccurrence="1"
    linkExtractorSeveralMatchPolicy="1" linkExtractorType="6"
    method="GET" name="/X1HERA01/Skins/Flat/img/icons/00_misc-white.svg"
    path="/X1HERA01/Skins/Flat/img/icons/00_misc-white.svg" postType="1"
    recordedArtifactZipFileName="team/vus/@s@c00_login_loog@off/%resources%/recorded-artifacts/1bc0c7f3-cf4e-44e5-85c1-89edde0295d5.zip"
    recordedResponseCode="200" responseSize="13482"
    serverUid="heracles-x1.pp.apave.grp" slaProfileEnabled="false"
    uid="847a648a-30e8-4365-b385-900070d8b69e" useKeepAlive="false">
    <responsePageFileDescription>recorded-responses/res_847a648a-30e8-4365-b385-900070d8b69e.xml</responsePageFileDescription>
    <requestContentFileDescription>recorded-requests/req_847a648a-30e8-4365-b385-900070d8b69e.txt</requestContentFileDescription>
    <header name="Accept" value="image/webp,image/apng,image/*,*/*;q=0.8"/>
    <header name="Accept-Encoding" value="gzip, deflate"/>
    <header name="Accept-Language" value="fr-FR,fr;q=0.9,en-US;q=0.8,en;q=0.7"/>
    <header name="Host" value="heracles-x1.pp.apave.grp"/>
    <header name="Referer" value="http://heracles-x1.pp.apave.grp/X1HERA01/Skins/Flat/css/icons.css"/>
    <header name="User-Agent" value="Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.131 Safari/537.36"/>
    <responseHeaders>HTTP/1.1 200 OK&#xd;
Content-Type: image/svg+xml&#xd;
Last-Modified: Wed, 12 Sep 2018 15:53:00 GMT&#xd;
Accept-Ranges: bytes&#xd;
ETag: "09653aeb04ad41:0"&#xd;
Server: Microsoft-IIS/8.5&#xd;
X-Powered-By: ASP.NET&#xd;
Date: Fri, 10 May 2019 17:31:41 GMT&#xd;
Content-Length: 13482</responseHeaders>
    <record-html-infos extractorRegExp="false" htmlType="0"/>
</http-action>
<http-action actionType="1" contentType="image/svg+xml"
    eTag="&quot;09653aeb04ad41:0&quot;" extractorInjectPathPolicy="2"
    extractorPathPolicy="1" followRedirects="false"
    generatedByClient="false"
    lastModified="Wed, 12 Sep 2018 15:53:00 GMT"
    linkExtractorSeveralMatchOccurrence="1"
    linkExtractorSeveralMatchPolicy="1" linkExtractorType="6"
    method="GET" name="/X1HERA01/Skins/Flat/img/icons/00_misc-black.svg"
    path="/X1HERA01/Skins/Flat/img/icons/00_misc-black.svg" postType="1"
    recordedArtifactZipFileName="team/vus/@s@c00_login_loog@off/%resources%/recorded-artifacts/1bc0c7f3-cf4e-44e5-85c1-89edde0295d5.zip"
    recordedResponseCode="200" responseSize="13200"
    serverUid="heracles-x1.pp.apave.grp" slaProfileEnabled="false"
    uid="6f0b6831-34bc-4205-abbb-c36afaa6fd1a" useKeepAlive="false">
    <responsePageFileDescription>recorded-responses/res_6f0b6831-34bc-4205-abbb-c36afaa6fd1a.xml</responsePageFileDescription>
    <requestContentFileDescription>recorded-requests/req_6f0b6831-34bc-4205-abbb-c36afaa6fd1a.txt</requestContentFileDescription>
    <header name="Accept" value="image/webp,image/apng,image/*,*/*;q=0.8"/>
    <header name="Accept-Encoding" value="gzip, deflate"/>
    <header name="Accept-Language" value="fr-FR,fr;q=0.9,en-US;q=0.8,en;q=0.7"/>
    <header name="Host" value="heracles-x1.pp.apave.grp"/>
    <header name="Referer" value="http://heracles-x1.pp.apave.grp/X1HERA01/Skins/Flat/css/mainta.css?V=${V}"/>
    <header name="User-Agent" value="Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.131 Safari/537.36"/>
    <responseHeaders>HTTP/1.1 200 OK&#xd;
Content-Type: image/svg+xml&#xd;
Last-Modified: Wed, 12 Sep 2018 15:53:00 GMT&#xd;
Accept-Ranges: bytes&#xd;
ETag: "09653aeb04ad41:0"&#xd;
Server: Microsoft-IIS/8.5&#xd;
X-Powered-By: ASP.NET&#xd;
Date: Fri, 10 May 2019 17:31:41 GMT&#xd;
Content-Length: 13200</responseHeaders>
    <record-html-infos extractorRegExp="false" htmlType="0"/>
</http-action>
<http-action actionType="1" contentType="image/svg+xml"
    eTag="&quot;09653aeb04ad41:0&quot;" extractorInjectPathPolicy="2"
    extractorPathPolicy="1" followRedirects="false"
    generatedByClient="false"
    lastModified="Wed, 12 Sep 2018 15:53:00 GMT"
    linkExtractorSeveralMatchOccurrence="1"
    linkExtractorSeveralMatchPolicy="1" linkExtractorType="6"
    method="GET" name="/X1HERA01/Skins/Flat/img/header/zoom.svg"
    path="/X1HERA01/Skins/Flat/img/header/zoom.svg" postType="1"
    recordedArtifactZipFileName="team/vus/@s@c00_login_loog@off/%resources%/recorded-artifacts/1bc0c7f3-cf4e-44e5-85c1-89edde0295d5.zip"
    recordedResponseCode="200" responseSize="1668"
    serverUid="heracles-x1.pp.apave.grp" slaProfileEnabled="false"
    uid="afe5e0e5-7a7f-4c52-9c74-70c58181d984" useKeepAlive="false">
    <responsePageFileDescription>recorded-responses/res_afe5e0e5-7a7f-4c52-9c74-70c58181d984.xml</responsePageFileDescription>
    <requestContentFileDescription>recorded-requests/req_afe5e0e5-7a7f-4c52-9c74-70c58181d984.txt</requestContentFileDescription>
    <header name="Accept" value="image/webp,image/apng,image/*,*/*;q=0.8"/>
    <header name="Accept-Encoding" value="gzip, deflate"/>
    <header name="Accept-Language" value="fr-FR,fr;q=0.9,en-US;q=0.8,en;q=0.7"/>
    <header name="Host" value="heracles-x1.pp.apave.grp"/>
    <header name="Referer" value="http://heracles-x1.pp.apave.grp/X1HERA01/Skins/Flat/css/mainta.css?V=${V}"/>
    <header name="User-Agent" value="Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.131 Safari/537.36"/>
    <responseHeaders>HTTP/1.1 200 OK&#xd;
Content-Type: image/svg+xml&#xd;
Last-Modified: Wed, 12 Sep 2018 15:53:00 GMT&#xd;
Accept-Ranges: bytes&#xd;
ETag: "09653aeb04ad41:0"&#xd;
Server: Microsoft-IIS/8.5&#xd;
X-Powered-By: ASP.NET&#xd;
Date: Fri, 10 May 2019 17:31:41 GMT&#xd;
Content-Length: 1668</responseHeaders>
    <record-html-infos extractorRegExp="false" htmlType="0"/>
</http-action>
